package com.braintree.facade;

public interface BraintreeConnectWithPayPalNotificationFacade {

    void sendLinkCustomerEmailNotification(String uid);

    void sendUnlinkCustomerEmailNotification(String uid);

}
